body {
	background-color:#FFF;
	color:#FFF;
	text-align:center;
}

#audioplayer {
	height:55px;
	width:95%;
}

.radiostation {
	display: inline-block;

}

.radiostation a{
	display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

h1
{
	color:#000;
	font-size:150%;
	font-family:Verdana, Arial;
	margin:20px;
}